ola_plugin_info(1)

NAME
ola_plugin_info - Get info on the plugins loaded by olad.

SYNOPSIS
ola_plugin_info [--plugin-id <plugin-id>] [--list-plugin-ids]

DESCRIPTION
ola_plugin_info is used to get info on the plugins loaded by olad. With no arguments it shows the name and id of the loaded plugins.

OPTIONS

-h, --help
    Display the help message

-p, --plugin-id <plugin_id>
    Id of the plugin to fetch the description of.

--list-plugin-ids
    List just the ids of the plugins loaded by olad.

SEE ALSO
olad(1),